
/* trend9_common */
.hide {display:none !important;}
.clearfix {clear:both !important;}


#contents > .titleArea {
	display: none;
}
#contents .title > h2 {
	display: none;
}



.page_path {
	display:none;
	position: absolute;
	margin:30px 0 0 !important;
	z-index:1;
	right: 0;
	height: auto !important;
	line-height: normal !important;
}

.page_path h3 {display:none;}

.page_path ol {
	float: left !important;
}

.page_path li {
	float: left;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	line-height:30px;
	background: url("http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/location_path_line_bg.gif") left center no-repeat !important;
	color: #888;
}
.page_path li.first {
	background: none !important;
}

.page_path li.first {
	margin: 0;
	padding: 0;
}

.page_path li a {
	color: #888;
}




.page_title_area {
	position: relative;
	overflow:hidden;
	left: 0;
	top: 0;
	width: 100%;
	background: none !important;
	margin: 0 0 40px !important;
	zoom: 1;
	border-bottom:0x solid #d3d3d3;
	
}
.page_title_area h2, .page_title_area h3 {
	float:left;
	position: relative;
	margin: 30px 0 0 0;
	top:0;
	padding: 10px 65px 5px 0;
	font-size: 16px;
	line-height:18px;
	text-align:left;
	color: #414141;
	font-weight: bold;
	text-transform: capitalize;
	border-bottom: 2px solid #fc8d86;
	background: none !important;
	font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif;
}

.page_title_area:after { content:""; overflow:hidden; display:block; margin: 30px 0 0 0; padding: 10px 65px 5px 0; height:18px; border-bottom:2px solid #d3d3d3;}


/******************************* 페이징 *******************************/
.custom_paging {
	position:relative;
	margin: 20px 0 25px;
	padding:0;
	text-align: center;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	
	border-bottom: none !important;
	background: none !important;
}

.custom_paging p, .custom_paging ol, .custom_paging li {
	display: inline-block !important;
	*display:inline !important;
	font-size:0 !important;
	line-height:0 !important;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align:top;
}

.custom_paging p.first,
.custom_paging p.next,
.custom_paging li {
	*margin: 0 -1px 0 0 !important;
}

.custom_paging p.first a {
	border-left: 1px solid #ccc;
}

/*
.custom_paging p.prev {
	border-left: 1px solid #ccc !important;
}
*/

.custom_paging p.first,
.custom_paging p.prev,
.custom_paging p.next,
.custom_paging p.last {display:inline-block;}



.custom_paging p a {
	display: block;
	padding: 8px !important;
	font-size: 0;
	line-height: 0;
	color: #ccc;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;

}


.custom_paging p.first a {	
	width: 14px;
	height: 14px;
	background: url('http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/button/pagination_first_btn.gif') center center no-repeat;
	text-indent: -9999px;
}
.custom_paging p.prev a {	
	display:block;
	width: 14px;
	height: 14px;
	background: url('http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/button/pagination_prev_btn.gif') center center no-repeat;
	text-indent: -9999px;
}
.custom_paging p.next a {	
	display:block;
	width: 14px;
	height: 14px;
	background: url('http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/button/pagination_next_btn.gif') center center no-repeat;
	text-indent: -9999px;
}
.custom_paging p.last a {	
	width: 14px;
	height: 14px;
	background: url('http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/button/pagination_last_btn.gif') center center no-repeat;
	text-indent: -9999px;
}

.custom_paging li a.this {
	font-weight: bold;
	color: #737373;
	background: #f9f9f9;
}

.custom_paging li a {
	display: inline-block;
	padding: 10px 12px 7px !important;
	height: 13px;
	color: #ccc;
	font-size: 11px;
	line-height: 11px;
	vertical-align: middle;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

.custom_paging li a:hover {
	text-decoration: none;
}

/******************************* 버튼 *******************************/

/* 버튼이미지 초기화 */
.custom_button img {display: none !important;}

/* 버튼 포지션 초기화 */
.xans-board-read .btnArea span.left {margin:0 !important;}
.xans-board-modify .btnArea span.left {margin:0 !important;}
.xans-board-write .btnArea span.left {margin:0 !important;}
.xans-board-reply .btnArea span.left {margin:0 !important;}
.xans-product-listcompare .btnArea span.left {margin:0 !important;}

/* 버튼 공통 css */
.custom_button {display:inline-block; overflow:hidden; position:; margin:-1px; padding:1px; text-decoration:none !important; vertical-align:top;}
.custom_button span {cursor:pointer;display:block;  text-align:center; background:url("http://www.junjewelry.com/design/koreajisuk/trend9/junjewelry2/imgs/button/custom_button_pink.png") no-repeat;}

/* 버튼 컬러별 이미지 (변경시 이미지 파일명만 바꿀것)
	custom_button_black.png 
	custom_button_blue.png 
	custom_button_pink.png 
	custom_button_red.png 
	custom_button_orange.png 
	custom_button_green.png 
*/


/* button_big */
.button_big_level1{width:132px; height:42px; font-size:14px; font-weight:700; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:38px;}
.button_big_level1 span{width:132px; height:42px; background-position:0 0;}
.button_big_level1:hover span{background-position:0 -70px;}

.button_big_level2{width:132px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level2 span{width:132px; height:42px; background-position:-170px 0;}
.button_big_level2:hover span{background-position:-170px -70px;}

.button_big_level3{width:132px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level3 span{width:132px; height:42px; background-position:-340px 0;}
.button_big_level3:hover span{background-position:-340px -70px;}

.button_big_level4{width:215px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level4 span{width:215px; height:42px; background-position:-510px 0;}
.button_big_level4:hover span{background-position:-510px -70px;}



/* button_medium */
.button_medium_level1{width:82px; height:33px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:30px;}
.button_medium_level1 span{width:82px; height:33px; background-position:0 -160px;}
.button_medium_level1:hover span{background-position:0 -220px;}

.button_medium_level2{width:82px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level2 span{width:82px; height:33px; background-position:-120px -160px;}
.button_medium_level2:hover span{background-position:-120px -220px;}

.button_medium_level3{width:82px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level3 span{width:82px; height:33px; background-position:-240px -160px;}
.button_medium_level3:hover span{background-position:-240px -220px;}

.button_medium_level4{width:102px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level4 span{width:102px; height:33px; background-position:-360px -160px;}
.button_medium_level4:hover span{background-position:-360px -220px;}


/* button_small */
.button_small_level1{width:82px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1 span{width:82px; height:26px; background-position:0 -300px;}
.button_small_level1:hover span{background-position:0 -350px;}

.button_small_level2{width:82px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level2 span{width:82px; height:26px; background-position:-120px -300px;}
.button_small_level2:hover span{background-position:-120px -350px;}

.button_small_level3{width:82px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level3 span{width:82px; height:26px; background-position:-240px -300px;}
.button_small_level3:hover span{background-position:-240px -350px;}

.button_small_level4{width:102px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level4 span{width:102px; height:26px; background-position:-360px -300px;}
.button_small_level4:hover span{background-position:-360px -350px;}

.button_small_level1_extend1{width:96px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1_extend1 span{width:96px; height:26px; background-position:-500px -300px;}
.button_small_level1_extend1:hover span{background-position:-500px -350px;}

.button_small_level1_extend2{width:172px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1_extend2 span{width:172px; height:26px; background-position:-630px -300px;}
.button_small_level1_extend2:hover span{background-position:-630px -350px;}


/* button_tiny */
.button_tiny_level1{width:82px; height:22px; font-size:11px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:21px;}
.button_tiny_level1 span{width:82px; height:22px; background-position:0 -430px;}
.button_tiny_level1:hover span{background-position:0 -480px;}

.button_tiny_level2{width:82px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:21px;}
.button_tiny_level2 span{width:82px; height:22px; background-position:-120px -430px;}
.button_tiny_level2:hover span{background-position:-120px -480px;}

.button_tiny_level3{width:82px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3); line-height:21px;}
.button_tiny_level3 span{width:82px; height:22px; background-position:-240px -430px;}
.button_tiny_level3:hover span{background-position:-240px -480px;}

.button_tiny_level4{width:102px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:21px;}
.button_tiny_level4 span{width:102px; height:22px; background-position:-360px -430px;}
.button_tiny_level4:hover span{background-position:-360px -480px;}




/***************************** 상품목록 공통 *********************************/

/* 상품목록 내용 공통 */
.product_contents_info {margin:0; padding:10px 0 0 0; text-align:left;}
.product_contents_info img {vertical-align:middle;}
.product_contents_info p.name {position:relative; padding:0px 0 0; margin:0 0 0px 0; line-height:16px;}
.product_contents_info span.review_count { display:block; padding:3px 0 0; line-height:18px; font-size:12px; color:#fc8d86; font-weight:bold;}
.product_contents_info li span.product_consumer_price {color:#9f9f9f; font-size:12px; text-decoration:line-through;}
.product_contents_info li.center {text-align: right; }
.product_contents_info li span.title_block {color:#313131; font-size:12px; margin:0 3px 0 0;}
.product_contents_info p.name a {color:#434343; font-size:12px;}
.product_contents_info span.zoom {display:none; position:absolute; right:0; top:2px;}
.product_contents_info span.icon {display:block; padding:5px 0 0 0;}
.product_contents_info span.icon span {display:block; overflow:hidden;}
.product_contents_info span.icon img {padding:0 2px;}
.product_contents_info .button {padding:5px 0;}
.product_contents_info .button img { cursor:pointer; margin:0 2px; }
.product_contents_info .button .bag {padding:7px 10px 0 0; }
.product_contents_info .button .option {padding:7px 0 0; }

/* product_list_item  */
.product_contents_info .product_list_item {overflow:hidden; display:block; margin:0; *zoom:1; text-align: left;}
.product_contents_info .product_list_item li { float: left; width: 130px; padding:4px 0; display: inline-block;  vertical-align: top; overflow:hidden; margin-top:0; *zoom:1; font-weight:normal; color:#999;}
.product_contents_info .product_list_item li:first-child {padding:5px 0;}
.product_contents_info .product_list_item li .title { display:none; font-weight:normal; }
.product_contents_info .product_list_item li.last { clear: both; display: block; width: 100%; padding: 10px 0 5px;  text-align: left;}
.product_contents_info .product_list_item li img.icon_img {vertical-align:middle; padding-right:3px;}
.product_contents_info .product_list_item li span.text {margin:0 0 0 15px;}
/* 검색결과/관련상품 리스트 css */
.product_contents_info .product_list_item li span.custom {text-decoration:line-through; color:#999;}
.product_contents_info .product_list_item li strong.price {color:#202020; font-weight:bold;}


/* makeshop 상품 옵션 레이어 */
.mk_option_preview  { z-index: 9999 !important; }
.mk_option_preview .mk_prd_option_list { border: 2px solid #ddd; }
.mk_option_preview .mk_bt_opt_close { display:none; }
.mk_option_preview .mk_opt_top,
.mk_option_preview .mk_opt_top div,
.mk_option_preview .mk_opt_top a { font-weight: bold; }
.mk_option_preview .mk_prd_option_list .option-name { border-left: 1px solid #ddd; background-color: #eee; color: #666; }




/* 목록 : 상품금액 */
span.product_price { color: #313131  !important; font-weight: bold  !important; font-size:16px; }

/* 상세 : 상품금액 */
#productDetail .thumb-info .info .table-opt .price { color: #000 !important; font-weight: normal !important; }





/* makeshop 상품 미리보기 레이어 */
#detailpage { position: absolute; top: 100px; display: block; width: 640px; padding: 10px 10px 40px; border: 3px solid #ddd; background-color: #fff; }
#detailpage .loc { zoom: 1; overflow: hidden; }
#detailpage .loc span { float: right; width: auto; }
/*
#detailpage .loc span { float: right; width: auto; padding-left: 10px; background: url(/images/d3/modern_simple/common/bull_h5_arow_blue.gif) no-repeat 0 6px; }
*/
#detailpage .hd {
    margin-top: 10px; padding: 5px 10px 5px 30px; border: 1px solid #becbd7; background: #e0e6ec url(/images/d3/modern_simple/common/bull_h11_sqr_arow.gif) no-repeat 10px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#detailpage .hd h2 { font-weight: bold; font-size: 16px; color: #666; }

#detailpage .MK-product-icons img { padding:2px; vertical-align: middle; }
#detailpage .detail { zoom: 1; overflow: hidden; margin-top: 20px; padding-left: 300px; }
#detailpage .thumb-wrap,
#detailpage .txt-wrap { position: relative; float: left; }
#detailpage .close-layer { position: absolute; right: 0px; bottom: 0px; _bottom: -1px; }
/* thumb-wrap */
#detailpage .thumb-wrap { width: 300px; left: -300px; margin-right: -300px; text-align: center; }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0;}
#detailpage .thumb-wrap .btns a { margin-left: 5px; }
#detailpage .thumb-wrap .thumb img { width: 250px; }
/* txt-wrap */
#detailpage .txt-wrap { width: 100%; }
#detailpage .txt-wrap .ptit { font-weight: bold; font-size: 14px; color: #333; border-bottom:2px solid #ccc; }
#detailpage .txt-wrap .opt { margin-top: 5px; }
#detailpage .txt-wrap .opt li { padding: 3px 0; }
#detailpage .txt-wrap .opt li.s-price { color: #a00000; }
#detailpage .txt-wrap .f-btns { margin-top: 10px; padding-top: 10px; border-top: 1px solid #ccc; font-size: 0; line-height: 0; }
#detailpage .txt-wrap .f-btns a { margin-right: 5px; }
/* opt-spin */
#detailpage .opt-spin { display: inline-block; position: relative; width: 36px; height: 20px; }
#detailpage .opt-spin .txt-spin { width: 22px; height: 18px; padding-right: 2px padding-top: 2px; border: 1px solid #acacac; font-size: 11px; text-align: right; }
#detailpage .opt-spin .btns { position:absolute; left: 35px; top:0px; width: 12px; height: 20px; }
#detailpage .opt-spin .btns img { overflow: hidden; float: left; text-indent: -999px; background: none; }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0;}
#detailpage .thumb-wrap .btns a { margin-left: 5px; }
